On 11/12/2012 07:38 AM, Frank Röben wrote:
> [root@xcp-02 ~]# uname -r
> 2.6.32.43-0.4.1.xs1.6.07.734.170748xen



It works ok for me with 2.6.32.60 from kernel.org and open-iscsi
2.0-873. I have no idea what is in the kernel you are using. What distro
is that from or where did you get it?

I thought in one of the other mails you wrote you were using ofed? Is
that correct and are you using ofed specific ib_iser and iscsi kernel
modules or iser and iscsi modules that came with your kernel?



-- 
You received this message because you are subscribed to the Google Groups 
"open-iscsi" group.
To post to this group, send email to open-iscsi@googlegroups.com.
To unsubscribe from this group, send email to 
open-iscsi+unsubscr...@googlegroups.com.
For more options, visit this group at 
http://groups.google.com/group/open-iscsi?hl=en.

Reply via email to